*{
    margin: 0;
    padding: 0;
}

#clock{
    position: relative;
    width: 350px;
    height: 350px;
    margin: 0 0 0 0;
    background: url('../uploads/user/clockface.jpg');
    list-style: none;
}

#sec, #min, #hour{
    position: absolute;
    width: 30px;
    height: 600px;
    top:-130px;
    left: 165px;
}
#sec{
    background: url('../uploads/user/sechand.png');
    z-index: 3;
}
#min{
    background: url('../uploads/user/minhand.png');
    z-index: 3;
}
#hour{
    background: url('../uploads/user/hourhand.png');
    z-index: 3;
}